export const data = {
    "v": "5.1.16",
    "fr": 15,
    "ip": 0,
    "op": 60,
    "w": 955,
    "h": 959,
    "nm": "logo square",
    "ddd": 0,
    "assets": [],
    "fonts": {
        "list": [{
            "fName": "Interstate-ExtraLightCompressed",
            "fFamily": "Interstate",
            "fStyle": "ExtraLightCompressed",
            "ascent": 72.8988647460938
        }]
    },
    "layers": [{
        "ddd": 0,
        "ind": 1,
        "ty": 5,
        "nm": "s",
        "sr": 1,
        "ks": {
            "o": {"a": 0, "k": 100, "ix": 11},
            "r": {"a": 0, "k": 0, "ix": 10},
            "p": {
                "a": 1,
                "k": [{
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 15.015,
                    "s": [729.5, 896.264, 0],
                    "e": [729.5, 896.264, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 17.017,
                    "s": [729.5, 896.264, 0],
                    "e": [729.5, 896.264, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {"t": 19.01904296875}],
                "ix": 2
            },
            "a": {"a": 0, "k": [0, 0, 0], "ix": 1},
            "s": {
                "a": 1,
                "k": [{
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 15.015,
                    "s": [100, 1, 100],
                    "e": [100, 113, 100]
                }, {
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 17.017,
                    "s": [100, 113, 100],
                    "e": [100, 100, 100]
                }, {"t": 19.01904296875}],
                "ix": 6,
                "x": "var $bm_rt;\n$bm_rt = transform.scale;"
            }
        },
        "ao": 0,
        "t": {
            "d": {
                "k": [{
                    "s": {
                        "s": 629,
                        "f": "Interstate-ExtraLightCompressed",
                        "t": "s",
                        "j": 0,
                        "tr": 17,
                        "lh": 754.8,
                        "ls": 0,
                        "fc": [1, 1, 1]
                    }, "t": 0
                }]
            }, "p": {}, "m": {"g": 1, "a": {"a": 0, "k": [0, 0], "ix": 2}}, "a": []
        },
        "ip": 15.015015015015,
        "op": 60.0600600600601,
        "st": 0,
        "bm": 0
    }, {
        "ddd": 0,
        "ind": 2,
        "ty": 5,
        "nm": "k",
        "sr": 1,
        "ks": {
            "o": {"a": 0, "k": 100, "ix": 11},
            "r": {"a": 0, "k": 0, "ix": 10},
            "p": {
                "a": 1,
                "k": [{
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 15.015,
                    "s": [579.5, 896, 0],
                    "e": [579.5, 896, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 17.017,
                    "s": [579.5, 896, 0],
                    "e": [579.5, 896, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {"t": 19.01904296875}],
                "ix": 2
            },
            "a": {"a": 0, "k": [0, 0, 0], "ix": 1},
            "s": {
                "a": 1,
                "k": [{
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 15.015,
                    "s": [100, 2, 100],
                    "e": [100, 113, 100]
                }, {
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 17.017,
                    "s": [100, 113, 100],
                    "e": [100, 100, 100]
                }, {"t": 19.01904296875}],
                "ix": 6,
                "x": "var $bm_rt;\n$bm_rt = transform.scale;"
            }
        },
        "ao": 0,
        "t": {
            "d": {
                "k": [{
                    "s": {
                        "s": 629,
                        "f": "Interstate-ExtraLightCompressed",
                        "t": "k",
                        "j": 0,
                        "tr": 17,
                        "lh": 754.8,
                        "ls": 0,
                        "fc": [1, 1, 1]
                    }, "t": 0
                }]
            }, "p": {}, "m": {"g": 1, "a": {"a": 0, "k": [0, 0], "ix": 2}}, "a": []
        },
        "ip": 15.015015015015,
        "op": 60.0600600600601,
        "st": 0,
        "bm": 0
    }, {
        "ddd": 0,
        "ind": 3,
        "ty": 5,
        "nm": "r",
        "sr": 1,
        "ks": {
            "o": {"a": 0, "k": 100, "ix": 11},
            "r": {"a": 0, "k": 0, "ix": 10},
            "p": {
                "a": 1,
                "k": [{
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 15.015,
                    "s": [465.5, 896, 0],
                    "e": [465.5, 896, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 17.017,
                    "s": [465.5, 896, 0],
                    "e": [465.5, 896, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {"t": 19.01904296875}],
                "ix": 2
            },
            "a": {"a": 0, "k": [0, 0, 0], "ix": 1},
            "s": {
                "a": 1,
                "k": [{
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 15.015,
                    "s": [100, 1, 100],
                    "e": [100, 113, 100]
                }, {
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 17.017,
                    "s": [100, 113, 100],
                    "e": [100, 100, 100]
                }, {"t": 19.01904296875}],
                "ix": 6,
                "x": "var $bm_rt;\n$bm_rt = transform.scale;"
            }
        },
        "ao": 0,
        "t": {
            "d": {
                "k": [{
                    "s": {
                        "s": 629,
                        "f": "Interstate-ExtraLightCompressed",
                        "t": "r",
                        "j": 0,
                        "tr": 17,
                        "lh": 754.8,
                        "ls": 0,
                        "fc": [1, 1, 1]
                    }, "t": 0
                }]
            }, "p": {}, "m": {"g": 1, "a": {"a": 0, "k": [0, 0], "ix": 2}}, "a": []
        },
        "ip": 15.015015015015,
        "op": 60.0600600600601,
        "st": 0,
        "bm": 0
    }, {
        "ddd": 0,
        "ind": 4,
        "ty": 5,
        "nm": "o",
        "sr": 1,
        "ks": {
            "o": {"a": 0, "k": 100, "ix": 11},
            "r": {"a": 0, "k": 0, "ix": 10},
            "p": {
                "a": 1,
                "k": [{
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 15.015,
                    "s": [293.5, 896.264, 0],
                    "e": [293.5, 896.264, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 17.017,
                    "s": [293.5, 896.264, 0],
                    "e": [293.5, 896.264, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {"t": 19.01904296875}],
                "ix": 2
            },
            "a": {"a": 0, "k": [0, 0, 0], "ix": 1},
            "s": {
                "a": 1,
                "k": [{
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 15.015,
                    "s": [100, 1, 100],
                    "e": [100, 113, 100]
                }, {
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 17.017,
                    "s": [100, 113, 100],
                    "e": [100, 100, 100]
                }, {"t": 19.01904296875}],
                "ix": 6,
                "x": "var $bm_rt;\n$bm_rt = transform.scale;"
            }
        },
        "ao": 0,
        "t": {
            "d": {
                "k": [{
                    "s": {
                        "s": 629,
                        "f": "Interstate-ExtraLightCompressed",
                        "t": "o",
                        "j": 0,
                        "tr": 17,
                        "lh": 754.8,
                        "ls": 0,
                        "fc": [1, 1, 1]
                    }, "t": 0
                }]
            }, "p": {}, "m": {"g": 1, "a": {"a": 0, "k": [0, 0], "ix": 2}}, "a": []
        },
        "ip": 15.015015015015,
        "op": 60.0600600600601,
        "st": 0,
        "bm": 0
    }, {
        "ddd": 0,
        "ind": 5,
        "ty": 5,
        "nm": "w",
        "sr": 1,
        "ks": {
            "o": {"a": 0, "k": 100, "ix": 11},
            "r": {"a": 0, "k": 0, "ix": 10},
            "p": {
                "a": 1,
                "k": [{
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 15.015,
                    "s": [71.5, 891.196, 0],
                    "e": [71.5, 891.196, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 17.017,
                    "s": [71.5, 891.196, 0],
                    "e": [71.5, 891.196, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {"t": 19.01904296875}],
                "ix": 2
            },
            "a": {"a": 0, "k": [0, 0, 0], "ix": 1},
            "s": {
                "a": 1,
                "k": [{
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 15.015,
                    "s": [100, 1, 100],
                    "e": [100, 113, 100]
                }, {
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 17.017,
                    "s": [100, 113, 100],
                    "e": [100, 100, 100]
                }, {"t": 19.01904296875}],
                "ix": 6,
                "x": "var $bm_rt;\n$bm_rt = transform.scale;"
            }
        },
        "ao": 0,
        "t": {
            "d": {
                "k": [{
                    "s": {
                        "s": 629,
                        "f": "Interstate-ExtraLightCompressed",
                        "t": "w",
                        "j": 0,
                        "tr": 17,
                        "lh": 754.8,
                        "ls": 0,
                        "fc": [1, 1, 1]
                    }, "t": 0
                }]
            }, "p": {}, "m": {"g": 1, "a": {"a": 0, "k": [0, 0], "ix": 2}}, "a": []
        },
        "ip": 15.015015015015,
        "op": 60.0600600600601,
        "st": 0,
        "bm": 0
    }, {
        "ddd": 0,
        "ind": 6,
        "ty": 5,
        "nm": "E",
        "sr": 1,
        "ks": {
            "o": {"a": 0, "k": 100, "ix": 11},
            "r": {"a": 0, "k": 0, "ix": 10},
            "p": {"a": 0, "k": [705.5, 505.417, 0], "ix": 2},
            "a": {"a": 0, "k": [0, 0, 0], "ix": 1},
            "s": {
                "a": 1,
                "k": [{
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 12.012,
                    "s": [100, 1, 100],
                    "e": [100, 110, 100]
                }, {
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 14.014,
                    "s": [100, 110, 100],
                    "e": [100, 100, 100]
                }, {"t": 15.515625}],
                "ix": 6,
                "x": "var $bm_rt;\n$bm_rt = transform.scale;"
            }
        },
        "ao": 0,
        "t": {
            "d": {
                "k": [{
                    "s": {
                        "s": 629,
                        "f": "Interstate-ExtraLightCompressed",
                        "t": "E",
                        "j": 0,
                        "tr": 17,
                        "lh": 754.8,
                        "ls": 0,
                        "fc": [1, 1, 1]
                    }, "t": 0
                }]
            }, "p": {}, "m": {"g": 1, "a": {"a": 0, "k": [0, 0], "ix": 2}}, "a": []
        },
        "ip": 12.012012012012,
        "op": 60.0600600600601,
        "st": 0,
        "bm": 0
    }, {
        "ddd": 0,
        "ind": 7,
        "ty": 5,
        "nm": "L",
        "sr": 1,
        "ks": {
            "o": {"a": 0, "k": 100, "ix": 11},
            "r": {"a": 0, "k": 0, "ix": 10},
            "p": {"a": 0, "k": [575.5, 505.417, 0], "ix": 2},
            "a": {"a": 0, "k": [0, 0, 0], "ix": 1},
            "s": {
                "a": 1,
                "k": [{
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 9.009,
                    "s": [100, 100, 100],
                    "e": [100, 110, 100]
                }, {
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 11.011,
                    "s": [100, 110, 100],
                    "e": [100, 100, 100]
                }, {"t": 12.5126953125}],
                "ix": 6,
                "x": "var $bm_rt;\n$bm_rt = transform.scale;"
            }
        },
        "ao": 0,
        "t": {
            "d": {
                "k": [{
                    "s": {
                        "s": 629,
                        "f": "Interstate-ExtraLightCompressed",
                        "t": "L",
                        "j": 0,
                        "tr": 17,
                        "lh": 754.8,
                        "ls": 0,
                        "fc": [1, 1, 1]
                    }, "t": 0
                }]
            }, "p": {}, "m": {"g": 1, "a": {"a": 0, "k": [0, 0], "ix": 2}}, "a": []
        },
        "ip": 9.00900900900901,
        "op": 60.0600600600601,
        "st": 0,
        "bm": 0
    }, {
        "ddd": 0,
        "ind": 8,
        "ty": 5,
        "nm": "O 2",
        "sr": 1,
        "ks": {
            "o": {"a": 0, "k": 100, "ix": 11},
            "r": {"a": 0, "k": 0, "ix": 10},
            "p": {"a": 0, "k": [401.5, 504.299, 0], "ix": 2},
            "a": {"a": 0, "k": [0, 0, 0], "ix": 1},
            "s": {
                "a": 1,
                "k": [{
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 6.006,
                    "s": [100, 1, 100],
                    "e": [100, 110, 100]
                }, {
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 8.008,
                    "s": [100, 110, 100],
                    "e": [100, 100, 100]
                }, {"t": 9.50927734375}],
                "ix": 6,
                "x": "var $bm_rt;\n$bm_rt = transform.scale;"
            }
        },
        "ao": 0,
        "t": {
            "d": {
                "k": [{
                    "s": {
                        "s": 629,
                        "f": "Interstate-ExtraLightCompressed",
                        "t": "O",
                        "j": 0,
                        "tr": 17,
                        "lh": 754.8,
                        "ls": 0,
                        "fc": [1, 1, 1]
                    }, "t": 0
                }]
            }, "p": {}, "m": {"g": 1, "a": {"a": 0, "k": [0, 0], "ix": 2}}, "a": []
        },
        "ip": 6.00600600600601,
        "op": 60.0600600600601,
        "st": 0,
        "bm": 0
    }, {
        "ddd": 0,
        "ind": 9,
        "ty": 5,
        "nm": "O",
        "sr": 1,
        "ks": {
            "o": {"a": 0, "k": 100, "ix": 11},
            "r": {"a": 0, "k": 0, "ix": 10},
            "p": {
                "a": 1,
                "k": [{
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 3.003,
                    "s": [221.5, 504.299, 0],
                    "e": [221.5, 504.299, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {"t": 5.0048828125}],
                "ix": 2
            },
            "a": {"a": 0, "k": [0, 0, 0], "ix": 1},
            "s": {
                "a": 1,
                "k": [{
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 3.003,
                    "s": [100, 1, 100],
                    "e": [100, 110, 100]
                }, {
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 5.005,
                    "s": [100, 110, 100],
                    "e": [100, 100, 100]
                }, {"t": 6.50634765625}],
                "ix": 6,
                "x": "var $bm_rt;\n$bm_rt = transform.scale;"
            }
        },
        "ao": 0,
        "t": {
            "d": {
                "k": [{
                    "s": {
                        "s": 629,
                        "f": "Interstate-ExtraLightCompressed",
                        "t": "O",
                        "j": 0,
                        "tr": 17,
                        "lh": 754.8,
                        "ls": 0,
                        "fc": [1, 1, 1]
                    }, "t": 0
                }]
            }, "p": {}, "m": {"g": 1, "a": {"a": 0, "k": [0, 0], "ix": 2}}, "a": []
        },
        "ip": 3.003003003003,
        "op": 60.0600600600601,
        "st": 0,
        "bm": 0
    }, {
        "ddd": 0,
        "ind": 10,
        "ty": 5,
        "nm": "P",
        "sr": 1,
        "ks": {
            "o": {"a": 0, "k": 100, "ix": 11},
            "r": {
                "a": 1,
                "k": [{
                    "i": {"x": [0.833], "y": [0.833]},
                    "o": {"x": [0.167], "y": [0.167]},
                    "n": ["0p833_0p833_0p167_0p167"],
                    "t": 0.5,
                    "s": [0],
                    "e": [-6484]
                }, {
                    "i": {"x": [0.833], "y": [0.833]},
                    "o": {"x": [0.167], "y": [0.167]},
                    "n": ["0p833_0p833_0p167_0p167"],
                    "t": 3.503,
                    "s": [-6484],
                    "e": [0]
                }, {"t": 4.50439453125}],
                "ix": 10
            },
            "p": {
                "a": 1,
                "k": [{
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 0.5,
                    "s": [57.5, 505.417, 0],
                    "e": [57.5, 489.417, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {
                    "i": {"x": 0.833, "y": 0.833},
                    "o": {"x": 0.167, "y": 0.167},
                    "n": "0p833_0p833_0p167_0p167",
                    "t": 3.503,
                    "s": [57.5, 489.417, 0],
                    "e": [57.5, 505.417, 0],
                    "to": [0, 0, 0],
                    "ti": [0, 0, 0]
                }, {"t": 4.50439453125}],
                "ix": 2
            },
            "a": {"a": 0, "k": [0, 0, 0], "ix": 1},
            "s": {
                "a": 1,
                "k": [{
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 0.5,
                    "s": [100, 1, 100],
                    "e": [100, 108.25, 100]
                }, {
                    "i": {"x": [0.833, 0.833, 0.833], "y": [0.833, 0.833, 0.833]},
                    "o": {"x": [0.167, 0.167, 0.167], "y": [0.167, 0.167, 0.167]},
                    "n": ["0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167", "0p833_0p833_0p167_0p167"],
                    "t": 3.503,
                    "s": [100, 108.25, 100],
                    "e": [100, 100, 100]
                }, {"t": 4.50439453125}],
                "ix": 6,
                "x": "var $bm_rt;\n$bm_rt = transform.scale;"
            }
        },
        "ao": 0,
        "t": {
            "d": {
                "k": [{
                    "s": {
                        "s": 629,
                        "f": "Interstate-ExtraLightCompressed",
                        "t": "P",
                        "j": 0,
                        "tr": 17,
                        "lh": 754.8,
                        "ls": 0,
                        "fc": [1, 1, 1]
                    }, "t": 0
                }]
            }, "p": {}, "m": {"g": 1, "a": {"a": 0, "k": [0, 0], "ix": 2}}, "a": []
        },
        "ip": 0.5005005005005,
        "op": 60.0600600600601,
        "st": 0,
        "bm": 0
    }],
    "markers": [],
    "chars": [{
        "ch": "P",
        "size": 629,
        "style": "ExtraLightCompressed",
        "w": 31.3,
        "data": {
            "shapes": [{
                "ty": "gr",
                "it": [{
                    "ind": 0,
                    "ty": "sh",
                    "ix": 1,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, 13.998], [9.265, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
                            "o": [[0, -13.394], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [8.963, 0]],
                            "v": [[28.702, -52.267], [12.991, -70.496], [5.539, -70.496], [5.539, 0], [9.366, 0], [9.366, -33.334], [12.689, -33.334]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "P",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }, {
                    "ind": 1,
                    "ty": "sh",
                    "ix": 2,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, -10.574], [7.452, 0], [0, 0], [0, 0], [0, 0]],
                            "o": [[0, 10.776], [0, 0], [0, 0], [0, 0], [7.452, 0]],
                            "v": [[24.875, -52.066], [12.891, -37.061], [9.366, -37.061], [9.366, -66.769], [12.891, -66.769]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "P",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }],
                "nm": "P",
                "np": 5,
                "cix": 2,
                "ix": 1,
                "mn": "ADBE Vector Group",
                "hd": false
            }]
        },
        "fFamily": "Interstate"
    }, {
        "ch": "O",
        "size": 629,
        "style": "ExtraLightCompressed",
        "w": 34.8,
        "data": {
            "shapes": [{
                "ty": "gr",
                "it": [{
                    "ind": 0,
                    "ty": "sh",
                    "ix": 1,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, 25.378], [9.064, 0], [0, -25.378], [-9.064, 0]],
                            "o": [[0, -25.378], [-9.064, 0], [0, 25.378], [9.064, 0]],
                            "v": [[30.817, -35.248], [17.523, -71.402], [4.23, -35.248], [17.523, 0.906]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "O",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }, {
                    "ind": 1,
                    "ty": "sh",
                    "ix": 2,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, -23.566], [5.841, 0], [0, 23.566], [-5.841, 0]],
                            "o": [[0, 23.566], [-5.841, 0], [0, -23.566], [5.942, 0]],
                            "v": [[26.788, -35.248], [17.624, -2.82], [8.258, -35.248], [17.422, -67.676]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "O",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }],
                "nm": "O",
                "np": 5,
                "cix": 2,
                "ix": 1,
                "mn": "ADBE Vector Group",
                "hd": false
            }]
        },
        "fFamily": "Interstate"
    }, {
        "ch": "L",
        "size": 629,
        "style": "ExtraLightCompressed",
        "w": 25.8,
        "data": {
            "shapes": [{
                "ty": "gr",
                "it": [{
                    "ind": 0,
                    "ty": "sh",
                    "ix": 1,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
                            "o": [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
                            "v": [[24.271, 0], [24.271, -3.726], [9.366, -3.726], [9.366, -70.496], [5.539, -70.496], [5.539, 0]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "L",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }],
                "nm": "L",
                "np": 3,
                "cix": 2,
                "ix": 1,
                "mn": "ADBE Vector Group",
                "hd": false
            }]
        },
        "fFamily": "Interstate"
    }, {
        "ch": "E",
        "size": 629,
        "style": "ExtraLightCompressed",
        "w": 27.2,
        "data": {
            "shapes": [{
                "ty": "gr",
                "it": [{
                    "ind": 0,
                    "ty": "sh",
                    "ix": 1,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
                            "o": [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
                            "v": [[26.385, 0], [26.385, -3.726], [9.366, -3.726], [9.366, -35.852], [20.544, -35.852], [20.544, -39.478], [9.366, -39.478], [9.366, -66.769], [25.378, -66.769], [25.378, -70.496], [5.539, -70.496], [5.539, 0]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "E",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }],
                "nm": "E",
                "np": 3,
                "cix": 2,
                "ix": 1,
                "mn": "ADBE Vector Group",
                "hd": false
            }]
        },
        "fFamily": "Interstate"
    }, {
        "ch": "w",
        "size": 629,
        "style": "ExtraLightCompressed",
        "w": 40.7,
        "data": {
            "shapes": [{
                "ty": "gr",
                "it": [{
                    "ind": 0,
                    "ty": "sh",
                    "ix": 1,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, 0], [0, 0], [0, 0], [0.201, -2.719], [0.504, 3.323], [0, 0], [0, 0], [0, 0], [0.201, -2.719], [0.302, 3.525], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [-0.302, 3.223], [-0.504, -3.223], [0, 0], [0, 0]],
                            "o": [[0, 0], [0, 0], [-0.302, 3.525], [-0.201, -2.719], [0, 0], [0, 0], [0, 0], [-0.504, 3.323], [-0.101, -2.719], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0.504, -3.323], [0.201, 3.223], [0, 0], [0, 0], [0, 0]],
                            "v": [[38.068, -52.872], [34.241, -52.872], [30.716, -22.156], [29.205, -7.05], [27.09, -22.156], [22.256, -52.972], [18.732, -52.972], [13.898, -22.055], [11.783, -7.05], [10.272, -22.357], [6.747, -52.872], [2.921, -52.872], [9.769, 0.302], [13.293, 0.302], [18.53, -32.428], [20.544, -47.031], [22.458, -32.529], [27.695, 0.302], [31.219, 0.302]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "w",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }],
                "nm": "w",
                "np": 3,
                "cix": 2,
                "ix": 1,
                "mn": "ADBE Vector Group",
                "hd": false
            }]
        },
        "fFamily": "Interstate"
    }, {
        "ch": "o",
        "size": 629,
        "style": "ExtraLightCompressed",
        "w": 32.2,
        "data": {
            "shapes": [{
                "ty": "gr",
                "it": [{
                    "ind": 0,
                    "ty": "sh",
                    "ix": 1,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, 17.02], [8.459, 0], [0, -17.02], [-8.56, 0]],
                            "o": [[0, -17.02], [-8.56, 0], [0, 17.02], [8.459, 0]],
                            "v": [[28.702, -26.385], [16.214, -53.778], [3.726, -26.385], [16.214, 0.906]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "o",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }, {
                    "ind": 1,
                    "ty": "sh",
                    "ix": 2,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, -15.005], [6.143, 0], [0, 15.005], [-6.042, 0]],
                            "o": [[0, 14.905], [-6.042, 0], [0, -15.005], [6.042, 0]],
                            "v": [[24.875, -26.385], [16.214, -2.719], [7.452, -26.385], [16.113, -50.153]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "o",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }],
                "nm": "o",
                "np": 5,
                "cix": 2,
                "ix": 1,
                "mn": "ADBE Vector Group",
                "hd": false
            }]
        },
        "fFamily": "Interstate"
    }, {
        "ch": "r",
        "size": 629,
        "style": "ExtraLightCompressed",
        "w": 20.9,
        "data": {
            "shapes": [{
                "ty": "gr",
                "it": [{
                    "ind": 0,
                    "ty": "sh",
                    "ix": 1,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, 0], [1.913, 0], [1.913, -2.417], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [-2.618, 0], [-1.511, -0.705]],
                            "o": [[-1.108, -0.504], [-3.223, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [1.913, -2.216], [1.913, 0], [0, 0]],
                            "v": [[21.249, -52.872], [16.617, -53.677], [8.762, -49.649], [8.762, -52.872], [5.035, -52.872], [5.035, 0], [8.762, 0], [8.762, -46.426], [15.509, -49.85], [20.142, -48.944]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "r",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }],
                "nm": "r",
                "np": 3,
                "cix": 2,
                "ix": 1,
                "mn": "ADBE Vector Group",
                "hd": false
            }]
        },
        "fFamily": "Interstate"
    }, {
        "ch": "k",
        "size": 629,
        "style": "ExtraLightCompressed",
        "w": 28.6,
        "data": {
            "shapes": [{
                "ty": "gr",
                "it": [{
                    "ind": 0,
                    "ty": "sh",
                    "ix": 1,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0.604, -1.41], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
                            "o": [[0, 0], [0, 0], [0, 0], [0, 0], [-0.705, 1.41], [0, -1.611], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0], [0, 0]],
                            "v": [[27.493, 0], [15.71, -32.327], [26.587, -52.872], [22.357, -52.872], [12.79, -33.636], [8.762, -25.076], [8.762, -73.416], [5.035, -71.201], [5.035, 0], [8.762, 0], [8.762, -19.135], [13.394, -28.299], [23.465, 0]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "k",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }],
                "nm": "k",
                "np": 3,
                "cix": 2,
                "ix": 1,
                "mn": "ADBE Vector Group",
                "hd": false
            }]
        },
        "fFamily": "Interstate"
    }, {
        "ch": "s",
        "size": 629,
        "style": "ExtraLightCompressed",
        "w": 26.2,
        "data": {
            "shapes": [{
                "ty": "gr",
                "it": [{
                    "ind": 0,
                    "ty": "sh",
                    "ix": 1,
                    "ks": {
                        "a": 0,
                        "k": {
                            "i": [[0, 7.05], [6.647, 5.942], [0, 4.935], [-3.625, 0], [-1.712, -4.532], [0, 0], [5.438, 0], [0, -6.647], [-6.143, -5.539], [0, -5.841], [4.23, 0], [1.611, 5.841], [0, 0], [-5.539, 0]],
                            "o": [[0, -7.452], [-6.042, -5.539], [0, -4.633], [3.726, 0], [0, 0], [-2.014, -5.64], [-5.942, 0], [0, 6.949], [6.445, 5.942], [0, 4.733], [-3.525, 0], [0, 0], [1.712, 6.848], [6.244, 0]],
                            "v": [[24.673, -11.179], [14.905, -29.105], [7.15, -42.499], [13.293, -50.153], [20.746, -42.7], [24.069, -44.614], [13.495, -53.778], [3.424, -42.197], [12.689, -25.882], [20.947, -10.776], [14.099, -2.719], [6.042, -11.38], [2.82, -9.467], [14.099, 0.906]],
                            "c": true
                        },
                        "ix": 2
                    },
                    "nm": "s",
                    "mn": "ADBE Vector Shape - Group",
                    "hd": false
                }],
                "nm": "s",
                "np": 3,
                "cix": 2,
                "ix": 1,
                "mn": "ADBE Vector Group",
                "hd": false
            }]
        },
        "fFamily": "Interstate"
    }]
}